[API Reference](../README.md) > [Participant](../interfaces/Participant.md)



# Interface: Participant


## Properties
<a id="address"></a>

###  address

**●  address**:  *[Address](../#Address)* 

*Defined in dao.ts:451*





___

<a id="reputation"></a>

### «Optional» reputation

**●  reputation**:  *`BigNumber`* 

*Defined in dao.ts:452*





___


